/*-----------------------------------------------------------------------------------------------
Project Name: | BDO
Description:  | BDO version 2.0.0 
Company:      | Netbooster Asia
Company URI   | http://netboosterasia.com
Author:       | Jeffrey B. Turingan
Author URI:   | http://autologicmedia.com/
License:      | GNU General Public License v2.0
License URI:  | http://www.gnu.org/licenses/gpl-2.0.html
------------------------------------------------------------------------------------------------
-----------------------------------------------------------------------------------------------
Project Name: | BDO
Description:  | BDO version 3.0.0 
Updated by:   | Headstrong Manila CMITS 
Company:      | Headstrong Manila CMITS 
Author:       | Headstrong Manila CMITS 
Date: 		  | 06/17/2013
------------------------------------------------------------------------------------------------*/

.about-breadcrumb,
.about-corpgov-breadcrumb
{
	padding-top: 10px;
	clear: both;	
}

.dlPdfBtn2 {
	background: url("../../../../default/files/download-pdf-icon.png") no-repeat scroll left top transparent;
	padding-left:20px;
	text-decoration:underline;
	color: #717171;
}

#about-bdo-box .panel-col-first p a,
#about-bdo-box .panel-col-last p a
{
	color: #717171;
	text-decoration:underline;
}

#about-bdo-box .mc-textbox
{
	min-height:0px;
	width: 730px;
}

#about-bdo-box strong
{
	color:#0B2972;
}


#about-bdo-box .ptitletab a,
.ptitletab a
{
	max-width: 155px;
	min-width:50px;
	width: auto !important;
	width: 50px;
	text-align:center;
	font-weight: bold;
}

/*#investments-landing .ptitletab a{width:90px;}*/

#about-bdo-box .ptitletab a
{
	width:125px;
}

#about-bdo-box table
{
	table-layout:auto;
	width:auto;
	margin:0px;
}

#about-bdo-box th
{
	border: 1px solid #FFB20C;
}

#about-bdo-box table tr
{
	border-bottom:none;
}

#about-bdo-box table tr.odd
{
	background:#ffffff;
}

#about-bdo-box tr:last-child
{
	border-bottom: 1px solid #FFB20C;
}

#about-bdo-box td
{
	padding:10px 15px 10px 15px;
	text-align:left;
}

#about-bdo-box td:first-child,
#about-bdo-box td.ar-tbl-images
{
	border-left: 1px solid #FFB20C;
	min-width:60px;
}

#about-bdo-box td:nth-child(2),
#about-bdo-box td.ar-tbl-data
{
	min-width:360px;
}

#about-bdo-box td:nth-child(3)
{
	min-width:100px;
}

#about-bdo-box .breadcrumb
{
	padding-top: 10px;
	clear: both;
	background: none repeat scroll 0 0 transparent;
    color: #999999;
    font-weight: normal;
    margin: 60px 0 -6px;
}

.smic_group_structure
{
	width:365px;
	float:left;
}
.bdo_subsidiaries_affiliate
{
	width:365px;
	float:right;
}

#about-bdo-box .about-bdo-box-class1
{
	line-height:18px;
}

#about-bdo-box .about-bdo-box-class1 .pane-content table,
#about-bdo-box .about-bdo-box-class1 .pane-content table tbody,
#about-bdo-box .about-bdo-box-class1 .pane-content table tr,
#about-bdo-box .about-bdo-box-class1 .pane-content table tr td
{
	border:none;
	width:auto;
}

#about-bdo-box .about-bdo-box-class1 .pane-content table tr td
{
	width:auto;
}

.back_to_top
{
	width:94px;
	height:18px;
	background:url(../../../../default/files/back_to_top.png) no-repeat;
	display:block;
	float:right;
}

#about-bdo-box .inside
{
	margin:0px;
}

/* **************** NEWS AND EVENTS **************** */

.panel-separator
{
	clear:both;
}

#about-bdo-box .view-content
{
	overflow:hidden;
	margin-top:20px;
}

#about-bdo-box .views-row
{
	width:168px;
	height:315px;
	float:left;
	margin-right:20px;
	margin-bottom:20px;
	color:#717171;
	position:relative;
}

#about-bdo-box .views-row .views-field-field-generic-image
{
	width:170px;
	height:80px;	
}

#about-bdo-box .views-row img
{
	width:170px;
	height:80px;
}

#about-bdo-box .views-field-title
{
	margin-top: 10px;
	margin-bottom: 10px;
	max-height: 60px;
	overflow: hidden;	
}

#about-bdo-box .views-field-title a
{
	font-size: 14px;
	color: #0B2972;
}

#about-bdo-box .views-field-body
{
	height: 125px;
	line-height: 17px;
	overflow: hidden;
}

#about-bdo-box .views-field-path
{
	position:absolute;
	bottom:0;
}

#about-bdo-box .views-field-path a
{
	width:86px;
	height:16px;
	margin-top:15px;
	padding:5px 10px;
    background: #f7af19;
    font-family: Roboto Bold;
    color: #fff;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    border: none;
}

.enroll_now_btn a
{
    padding:5px 10px;
    background: #f7af19;
    font-family: Roboto Bold;
    color: #fff;
    border: none;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
}
.enroll_now_btn a:hover
#about-bdo-box .views-field-path a:hover
{
    background: #eeae11;
}
/* ****************** STYLES FOR FOOTER PAGE PANEL TEMPLATES (ABOUT US) ******************** */

.mc-textbox-class1 a
{
	color: #717171;
	text-decoration:underline;
	line-height:20px;
}

.mc-textbox-class1 strong
{
	color:#0B2972;
}
/*------------------------------------------------------------------
edited by EVargas 061113
------------------------------------------------------------------*/
.mc-textbox-class1 p.title
{
	font-size: 16px !important;
	color: #0B2972;
	font-weight: bold;
	margin-bottom: 25px;
}

.mc-textbox-class1 p
{
	line-height:18px;
	margin-bottom:15px;
}

.mc-textbox-class1 table
{
	table-layout:auto;
	width:auto;
	margin:0px;
}

.mc-textbox-class1 th
{
	border: 1px solid #FFB20C;
}

.mc-textbox-class1 table tr
{
	border-bottom:none;
}

#footer-page .mc-textbox-class1 tr.odd
{
	background:#ffffff;
}

#footer-page .mc-textbox-class1 tr.last
{
	border-bottom: 1px solid #FFB20C;
}

#footer-page .mc-textbox-class1 td
{
	padding:10px 15px 10px 45px;
	text-align:left;
}

.mc-textbox-class1 .currency_col_header
{
	border-left: 1px solid #FFB20C;
	width:100px;
}

.mc-textbox-class1 .bank_col_header
{
	width:440px;
}

.mc-textbox-class1 .swift_bic_col_header
{
	width:150px;
}

#footer-page .mc-textbox-class1 tr.even
{
	background-color: #E6E6E6;
}

#footer-page .mc-textbox-class1 h2
{
	margin-bottom:15px;
}
/*------------------------------------------------------------------
added by EVargas 061113
------------------------------------------------------------------*/
 .mc-textbox-class1 h2
{
	margin-bottom:15px;
}

#footer-page .mc-textbox-body
{
	width:730px;
	padding-top: 20px;
	overflow: hidden;
	margin-left: 32px; /* added by Anazi 06192013 */
}
/*------------------------------------------------------------------
added by EVargas 061113
------------------------------------------------------------------*/
 .mc-textbox-body
{
	width:730px;
	padding-top: 20px;
	overflow: hidden;
}

#footer-page .mc-textbox-body p.title,
#footer-page .mc-textbox-body h2
{
	color: #0B2972;
	font-size: 16px;
	font-weight:bold;
	margin: 5px auto;
	margin-bottom:25px;
}
/*------------------------------------------------------------------
added by EVargas 061113
------------------------------------------------------------------*/
.mc-textbox-body p.title,
.mc-textbox-body h2
{
	color: #0B2972;
	font-size: 16px;
	font-weight:bold;
	margin: 5px auto;
	margin-bottom:25px;
}

#footer-page .mc-textbox-body ul li
{
	color: #717171;
}

#footer-page .inside
{
	margin:0px;
}

.links-cotainer .pane-title,
.sub-widecontent .pdf-downloads-title
{
	color: #0B2972;
	font-size: 16px;
	font-weight: bold;
	margin: 5px auto;
	margin-bottom: 15px;
}

.sub-widecontent
{
	top:-10px;
	
}

.pane-node-field-file-pdf a
{
	line-height:20px;
}
/* IE FIX */

.panels-flexible-row
{
	clear:both;
	top:-10px;
}

.panels-flexible-region-22-center
{
	float: left;
	position:relative;
}
.panels-flexible-region-22-right
{
	clear:both;
	clear:right; /*right*/
	float: left;
	width: 49.5000%;
}

.about-breadcrumb,
.about-corpgov-breadcrumb
{
	padding-top: 0px;
	clear: both;	
}

#about-bdo-box .breadcrumb
{
	padding-top: 0px;
	clear: both;
}

.panel-flexible .panel-separator
{
    margin:0px;
}
.ptitleBx760 {
    overflow:hidden;
}

#about-bdo-box #edit-year-created-news-articles-wrapper
{
	float:right;
	width:230px;
	color:#6D6D6D;
}

#about-bdo-box #edit-year-created-news-articles-wrapper label
{
	padding-top:7px;
	float: left;
	width: 60px;
}

#about-bdo-box .form-item
{
	width:inherit;
	float:left;
	color:#6D6D6D;
	padding-right:10px;
}

#about-bdo-box #edit-year-created-news-articles
{
	padding: 2px;
	width: 150px;
	margin-left: 5px;
	border:solid 1px #D8D8DA;
	color:#6D6D6D;
}

#views-exposed-form-news-and-events-panel-pane-1
{
	color:#6D6D6D;
}

#views-exposed-form-news-and-events-panel-pane-1 .views-exposed-form
{
	width: 570px;
}

#views-exposed-form-news-and-events-panel-pane-1 .views-exposed-widget
{
	margin-left: -15px;
}

#views-exposed-form-news-and-events-panel-pane-1 #edit-year-created-news-events-wrapper
{
	float:right;
	width:230px;
	color:#6D6D6D;
}

#views-exposed-form-news-and-events-panel-pane-1 #edit-year-created-news-events-wrapper label
{
	padding-top:7px;
	float: left;
	width: 60px;
}

#views-exposed-form-news-and-events-panel-pane-1 .form-item
{
	width:inherit;
	float:left;
	color:#6D6D6D;
	padding-right:10px;
}

#views-exposed-form-news-and-events-panel-pane-1 #edit-year-created-news-events
{
	padding: 2px;
	width: 150px;
	margin-left: 5px;
	border:solid 1px #D8D8DA;
	color:#6D6D6D;
}

.financial-statement-highlights .aktiv .panel-right-column {
	width: 100%;
}

.financial-statement-highlights .aktiv .panel-left-column {
	width: 0%;
}